Commit 5b364010 authored by kipp's avatar kipp
Browse files

Update dependencies.

parent 895717b5
......@@ -2,13 +2,13 @@ Source: python-glue
Section: python
Priority: optional
Maintainer: Kipp Cannon <kipp@gravity.phys.uwm.edu>
Build-Depends: python (>= 2.3)
Build-Depends: python (>= 2.4)
Standards-Version: 3.6.0
Package: python-glue
Architecture: any
Depends: python (>= 2.3)
Recommends: python-numpy (>= 1.0), python-xml
Depends: python (>= 2.4)
Recommends: python-numpy (>= 1.0), python-xml, python-pysqlite2 (>= 2.2), libsqlite3-0 (>= 3.3)
Description: Grid LSC User Environment
Glue (Grid LSC User Environment) is a suite of python modules and programs
to allow users to run LSC codes on the grid.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment